### 760. Find Anagram Mappings

题目:
<https://leetcode.com/problems/find-anagram-mappings/>


难度:

Easy





```python
class Solution(object):
    def anagramMappings(self, A, B):
        """
        :type A: List[int]
        :type B: List[int]
        :rtype: List[int]
        """
        if not A:
            return []
        res = []
        for i in A:
            res.append(B.index(i))
        return res
```


